@charset "utf-8";
/* CSS Document */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	width:892px;
	height:300px;
}


/*******************************************************/
.lof-main-item-desc{
	position: absolute;
	top: 226px;
	width: 500px;
	background: #000;
	opacity: 0.9;
	height: 75px;
}
.lof-main-item-desc p{
	color:#fff;
	font-size: 12px;
	margin:0 8px;
}
.lof-main-item-desc h3 {
	margin:0;
	font-size: 0.9em;
	margin-left:5px; 
	margin-top: 5px;
}
.lof-main-item-desc h3 a{
	color:#FFF;	
	padding:20px 8px 2px;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	margin: 0;
	height: 300px;
	width: 500px;
	position: absolute;
	overflow: hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:600px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
	width:500px;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding-bottom: 10px;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:0;
	height:300px;
	width:310px;
	overflow:hidden;
	margin-right: 26px;
}

.lof-navigator {
	color: #000;
	font-size: 0.8em;
}
.news_titl_data {
    padding: 11px 10px 0 10px !important;
}
.news_titl_data span{
	font-size: .9em;
	top: 25px;
	right: 8px;

}
.news_titl_data span i{
	margin-right: 5px;
}
.lof-navigator h3{
	font-size: .99em;
	margin:0;
	text-transform: uppercase;
}
.lof-navigator li.active {
	background-color: #e9e9e9;
	width: 370px !important;
}

